<template>
  <div />
  <!-- <div class="header">
    <img style="width:24px;height:24px" src="../assets/images/icon-search.png" alt="">
    <span>{{ title }}</span>
  </div> -->
</template>

<script>
export default {
  props: {
    title: {
      type: String
    }
  },
  data() {
    return {

    }
  },
  created() {

  },
  mounted() {

  },
  methods: {

  }
}
</script>

<style scoped lang="scss">
.header{
  display: flex;
  margin-bottom: 20px;
  padding: 10px 0 10px 10px;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: #000;
  border-bottom:1px solid #e5e5e5;
  img{
    margin-right:10px;
  }
}
</style>
